Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 16:42:41 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Greetings,
This is the third time I am complaining about an online order.
However this time I am more disappointed than ever. 
My order number is 9642474762.
I just picked up this order from Splash Mushrif Mall. My order included Lace Detail Briefs-Set of 3 in three sizes 10,12,14
To my utter disappointment, only one came of each size.
Besides the product being wrong, even the packaging is disheartening. The plastic wrapping is torn for one of them.
It is very saddening to be complaining about online orders for the third time and would make me think twice before ordering online.
I would like to refund these items of this order immediately and the amount to be refunded to my credit card.
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2268720